.TextAreaRegister  {
	padding:5px;
	width:200px;
}

/**********************
FORM BUILDER
**********************/

div.formcontainer
{
	
}

div.formcontainer div.formrow
{
	display:block;
}

div.formcontainer div.formrow div
{
	margin-bottom:10px;
}

div.formcontainer div.formrow label
{
	line-height:20px;
}

div.formcontainer div.formrow abbr
{
	border:0;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
	height:1.5em;
	width:20px;
	color:#FF0000;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}

div.formcontainer div.formrow em.note
{
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	font-style:italic;
	margin-bottom:5px;
}

div.forminvalid
{
	/*color:#990000;
	background-color:#FFDDDE;
	display:block;
	clear:both;
	padding:5px;
	margin:5px 0;
	width:auto;*/
	display:block;
	clear:both;
	padding:5px;
	margin:5px 0;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.forminvalid_photocompetition
{
	padding:5px;
	clear:both;
	display:inline-block;
	margin:5px 0 5px 160px;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.forminvalid, .forminvalid_photocompetition
{
	background:#FBE3E4 !important;
}

a.moduleheader, a.moduleheader:hover,a.moduleheader:visited:hover
{
	line-height:20px;
	padding:0 10px;
	border: 1px solid #00483A;
	background-color: #00483A;
	color:#FFF;
	font-size:10px;
	font-style:normal;
	text-transform:uppercase;
	vertical-align:middle;
	height:20px;
	padding:2px 7px;
	width:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration:none;
	
}

a.moduleheader.backtolist
{
	border: 1px solid #3382ad;
	background-color: #3382ad;
	color:#FFF;
	font-size:10px;
	font-style:normal;
	text-transform:uppercase;
	vertical-align:middle;
	height:20px;
	padding:2px 7px;
	width:auto;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
a.moduleheader.startassessment {
	margin:5px 25px 10px 0;
	font-size:11px;
	padding-right:20px;
	font-weight:bold;
	font-style:normal;
	background-image:url(/images/buttons/arrow-start-assessment.gif);
	background-repeat:no-repeat;
	background-position:right;
	color:#3382ad;
}

.hide
{
	display:none;
}

span.forminvalid.hide
{
	display:none;
}

input.captchainput
{
	margin-left:15px;
}

/*
.TextAreaForm {
	font-size: 12px;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
	vertical-align:middle;	
}

.FormButton {
	font-size : 11px;
	font-weight : bold;
	background-color: #D79A86;
	color: #000000;
	border-color : #f1f1f1;
	border-width : 1px 3px 3px 1px;
	padding: 3px 5px 3px 5px;
}
*/

label.overlabel {
	position:absolute;
	top:3px;
	left:5px;
	z-index:1;
	color:#999;
}



